MediaWiki:Common.css: различия между версиями

Материал из GorbyWiki
Нет описания правки
Нет описания правки
Строка 11: Строка 11:
/* Фон заголовков */
/* Фон заголовков */
h1, h2, h3 {
h1, h2, h3 {
     color: #2c3e50;
     color: #eaecf0;
}
}


/* Цвет карточек */
/* Цвет карточек */
.wikitable {
.wikitable {
     background-color: #cac3ad;
     background-color: #ffffff;
     border: 2px solid #cd853f;
     border: 2px solid #a2a9b1;
}
}

Версия от 19:39, 24 февраля 2026

/* Фон страницы */
body {
    background-color: #cac3ad;
}

/* Цвет ссылок */
a {
    color: #8b0000;
}

/* Фон заголовков */
h1, h2, h3 {
    color: #eaecf0;
}

/* Цвет карточек */
.wikitable {
    background-color: #ffffff;
    border: 2px solid #a2a9b1;
}